html
{
    -ms-text-size-adjust: 100%;
}

body, h1, h2, h3, img, a, form {
    border: 0;
    padding: 0;
    margin: 0;
}

* {
    outline: none;
}

body {
    margin: 0;
    padding: 0;
    background: #282520;
    font-size: 12px;
    color: #7d7d7d;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}


/*...TABLE, TR, TD.......*/

table.colspan {
width:618px;
border-spacing: 0;
margin-top:20px;
border-top: 2px solid #ddd;
border-bottom: 2px solid #ddd;
background: url(../style/table-colspan-bg.jpg) repeat-y;
table-layout:fixed\9;   /* IE 8 and below */
*table-layout:fixed;     /* IE 7 and below */
table-layout:fixed !ie; /* IE 7 and below */
_table-layout:fixed;    /* IE 6 */
}


table.colspan td {
width:84px;
height:18px;
vertical-align:top !important;
padding-left:2px;
padding-right:2px;
margin:0;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     table.colspan td {
     	 padding-left:inherit;
     }
}

table.colspan td a {
padding:0;
margin:0;
}
table.colspan td.link {
height:5px;
background-color:red;
}

table.colspan td.szam {
width:78px;
height: 26px;
padding-left: 8px;
font-family: 'Alfa Slab One', Arial;
color: #333333;
border-bottom: 0px;
font-size: 20px;
line-height: 1.4em;
}

table.colspan td.ures {
height:50px;
}

table.colspan td.talapzat {
height:0px !important;
margin:0;
padding:0;
border-top: 2px solid #ddd;
}

table.colspan  td.nap-szurke {
border-left: inset 2px solid #ddd;
background-color:#eaeaea;	
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}




/*HÓNAPVÁLASZTÓ.....................*/
.honapvalaszto-keret,
* html .honapvalaszto-keret {
height: 100%;
background-color:yellow;
}

.colspan td.honapvalaszto {
width:350px;
min-width:350px;
height:50px;
text-align:center;
vertical-align:middle;
background: url(../style/honapvalaszto-bg.jpg)  0 -5px repeat-y;
margin:0;
padding:0;
}

.colspan tr.magas {
height:50px;
}

a.honapvalaszto-bal {
background: url(../style/colspan-nyil-bal.png) no-repeat;
background-position: center;
vertical-align:middle;
text-align:center;
width:30px;
min-height: 100%;
margin: 0 auto;	
float:left;
padding-top:30px;
}


* html a.honapvalaszto-bal {
height: 100%;
}

p.honapvalaszto-kozep {
background-color:#22a7e8;
vertical-align:middle;
text-align:center;
font-family: "Alfa Slab One", Arial;
font-size: 24px;
color: #ffffff;
text-shadow: 0 -1px 1px #326F85;
text-align: center;
float:left;
width:290px;
margin: 0;	
line-height:80px;
}

* html p.honapvalaszto-kozep {
height: 100%;
}

a.honapvalaszto-jobb {
background:url(../style/colspan-nyil-jobb.png) no-repeat;	
background-position: center;
vertical-align:middle;
text-align:center;
width:30px;
height: 100%;
margin: 0 auto;	
margin-left:2px;
float:left;
padding-top:30px;
}

* html a.honapvalaszto-jobb {
height: 100%;
}




@media screen and (-webkit-min-device-pixel-ratio:0) {
a.honapvalaszto-bal {background: url(../style/colspan-nyil-bal.png) 0px -6px no-repeat;}
a.honapvalaszto-jobb {background: url(../style/colspan-nyil-jobb.png) 0px -6px no-repeat;}
td.elsosor {height:50px !important;}
}
}

/*LINKEK.....................*/

a.colspan1 {
width:81px;	
display:block;
white-space: nowrap;
overflow: hidden;
margin-left:0px !important;
}
a.colspan1-flexi {
width:81px;	
display:block;
overflow:hidden;
margin-left:0px !important;
margin-left:1px\9 !important;   /* IE 8 and below */
*margin-left:1px !important;     /* IE 7 and below */
margin-left:1px !ie !important; /* IE 7 and below */
_margin-left:1px !important;    /* IE 6 */
}

a.colspan2 {
width:169px;	
display:block;
white-space: nowrap;
overflow: hidden;
}
a.colspan2-flexi {
width:169px;	
display:block;
overflow:hidden;
margin-left:0px !important;
margin-left:1px\9 !important;   /* IE 8 and below */
*margin-left:1px !important;     /* IE 7 and below */
margin-left:1px !ie !important; /* IE 7 and below */
_margin-left:1px !important;    /* IE 6 */
}

a.colspan3 {
width:257px;
display:block;
white-space: nowrap;
overflow: hidden;	
}
a.colspan3-flexi {
width:257px;	
display:block;
overflow:hidden;
margin-left:0px !important;
margin-left:1px\9 !important;   /* IE 8 and below */
*margin-left:1px !important;     /* IE 7 and below */
margin-left:1px !ie !important; /* IE 7 and below */
_margin-left:1px !important;    /* IE 6 */
}

a.colspan4 {
width:346px;
display:block;
white-space: nowrap;
overflow: hidden;	
}
a.colspan4-flexi {
width:346px;	
display:block;
overflow:hidden;
margin-left:0px !important;
margin-left:1px\9 !important;   /* IE 8 and below */
*margin-left:1px !important;     /* IE 7 and below */
margin-left:1px !ie !important; /* IE 7 and below */
_margin-left:1px !important;    /* IE 6 */
}

a.colspan5 {
width:434px;
display:block;
white-space: nowrap;
overflow: hidden;	
}
a.colspan5-flexi {
width:434px;	
display:block;
overflow:hidden;
margin-left:0px !important;
margin-left:1px\9 !important;   /* IE 8 and below */
*margin-left:1px !important;     /* IE 7 and below */
margin-left:1px !ie !important; /* IE 7 and below */
_margin-left:1px !important;    /* IE 6 */
}

a.colspan6 {
width:522px;
display:block;
white-space: nowrap;
overflow: hidden;	
}
a.colspan6-flexi {
width:522px;	
display:block;
overflow:hidden;
margin-left:0px !important;
margin-left:1px\9 !important;   /* IE 8 and below */
*margin-left:1px !important;     /* IE 7 and below */
margin-left:1px !ie !important; /* IE 7 and below */
_margin-left:1px !important;    /* IE 6 */
}

a.colspan7 {
width:610px;
display:block;
white-space: nowrap;
overflow: hidden;	
}
a.colspan7-flexi {
width:610px;	
display:block;
overflow:hidden;
margin-left:0px !important;
margin-left:1px\9 !important;   /* IE 8 and below */
*margin-left:1px !important;     /* IE 7 and below */
margin-left:1px !ie !important; /* IE 7 and below */
_margin-left:1px !important;    /* IE 6 */
}

table.colspan td a.turalink {
border-radius: 2px; 
-moz-border-radius: 2px; 
-webkit-border-radius: 2px;
font-size:10px;
font-weight:bold;
font:Arial, Helvetica, sans-serif;
padding:1px;
color:#fff;
text-decoration:none;
margin-left:1px;
display:block;
}

a.turalink {
background-position: 0px -2px\9;   /* IE 8 and below */
*background-position: 0px -2px;     /* IE 7 and below */
background-position: 0px -2px !ie; /* IE 7 and below */
_background-position: 0px -2px;     /* IE 6 */
}

/*NYIL BAL.........*/
.nyil-b-01 {
 background: url(../style/nyil-b.png) no-repeat;	
 padding-left:7px !important;
 width:76px !important;		
 background-position: left center;
}
.nyil-b-02 {
 background: url(../style/nyil-b.png) no-repeat;
 padding-left:7px !important;		
 width:163px !important;
 background-position: left center;	
}
.nyil-b-03 {
 background: url(../style/nyil-b.png) no-repeat;
 padding-left:7px !important;	
 width:252px !important;	
 background-position: left center;
}
.nyil-b-04 {
 background: url(../style/nyil-b.png) no-repeat;
 padding-left:7px !important;	
 width:340px !important;	
 background-position: left center;
}
.nyil-b-05 {
 background: url(../style/nyil-b.png) no-repeat;
 padding-left:7px !important;	
 width:429px !important;
 background-position: left center;	
}
.nyil-b-06 {
 background: url(../style/nyil-b.png) no-repeat;
 padding-left:7px !important;	
 width:517px !important;
 background-position: left center;
}
.nyil-b-07 {
 background: url(../style/nyil-b.png) no-repeat;
 padding-left:7px !important;	
 width:605px !important;
 background-position: left center;
}


/*NYIL JOBB.........*/
.nyil-j-01 {
 background: url(../style/nyil-j-01.png) no-repeat;
 background-position: right center;
}
.nyil-j-02 {
 background: url(../style/nyil-j-02.png) no-repeat;
 background-position: 100% 50%;
}
.nyil-j-03 {
 background: url(../style/nyil-j-03.png) no-repeat;
 background-position: right center;
}
.nyil-j-04 {
 background: url(../style/nyil-j-04.png) no-repeat;
 background-position: right center;
}
.nyil-j-05 {
 background: url(../style/nyil-j-05.png) no-repeat;
 background-position: right center;
}
.nyil-j-06 {
 background: url(../style/nyil-j-06.png) no-repeat;
 background-position: right center;
}
.nyil-j-07 {
 background: url(../style/nyil-j-07.png) no-repeat;
 background-position: right center;
}


/*NYIL BAL-JOBB.........*/
.nyil-bj-01 {
 background: url(../style/nyil-bj-01.png) no-repeat;
 padding-left:7px !important;	
 width:76px !important;	
}
.nyil-bj-02 {
 background: url(../style/nyil-bj-02.png) no-repeat;
 padding-left:7px !important;		
 width:163px !important;	
}
.nyil-bj-03 {
 background: url(../style/nyil-bj-03.png) no-repeat;
 padding-left:7px !important;	
 width:252px !important;	
}
.nyil-bj-04 {
 background: url(../style/nyil-bj-04.png) no-repeat;
 padding-left:7px !important;	
 width:340px !important;	
}
.nyil-bj-05 {
 background: url(../style/nyil-bj-05.png) no-repeat;
 padding-left:7px !important;	
 width:429px !important;	
}
.nyil-bj-06 {
 background: url(../style/nyil-bj-06.png) no-repeat;
 padding-left:7px !important;	
 width:517px !important;
}
.nyil-bj-07 {
 background: url(../style/nyil-bj-07.png) no-repeat;
 padding-left:7px !important;	
 width:605px !important;
}

/*SZÍNEK.........*/
table.colspan a.nordic {
background-color:#fac21b;
}
table.colspan a.trekking {
background-color:#b70002;
}
table.colspan a.hegymaszas {
background-color:#9725c7;
}
table.colspan a.konnyu_turak {
/*background-color:#2cbaff;*/
background-color:#e23436;
}
table.colspan a.hotalpas {
background-color:#2dbafe;
}
table.colspan a.teli {
background-color:#33a5a5;
}
table.colspan a.hetvegi {
background-color:#0071a8;
}
table.colspan a.viaferrata {
background-color:#007947;
}
table.colspan a.expedicio {
background-color:#574435;
}
table.colspan a.csaladi {
background-color:#15247d;
}
table.colspan a.kaland {
background-color:#e49100;
}
table.colspan a.sziklamaszas {
/*background-color:#e23436;*/
background-color:#b4956d;
}